[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_telemetry

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
neutron_bind_l2_agent_types = Open vSwitch agent,Linux bridge agent,OVN Controller Gateway agent
img_name_regex = ^tempest_telemetry-img_cb0191f5-b9e4-4717-8598-fff4b920e1d1$
swift_operator_role = member

